import 'package:flutter/material.dart';
import 'package:sk_base_mobile/app_theme.dart';
import 'package:sk_base_mobile/screens/new_inventory_inout/components/inventory_search.dart';
import 'package:sk_base_mobile/widgets/core/sk_appbar.dart';

class InventoryPage extends StatelessWidget {
  final bool isPage;
  const InventoryPage({super.key, this.isPage = false});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: SkAppbar(title: '库存管理', hideLeading: isPage),
      backgroundColor: AppTheme.nearlyWhite,
      body: InventorySearch(),
    );
  }
}
